"IDS_LANGUAGE=DAN"
"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Updater"
"IDS_ABOUT_VERSION=Ekstramodulet Updater Version 7.0"
"IDS_MENU_ABOUT=&Updater..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2002-2006, Adobe Systems Incorporated.\nAlle rettigheder forbeholdes."
"IDS_ABOUT_LEGAL=&Juridisk bistand"
"IDS_ABOUT_CREDITS=&Tak til"
"IDS_ABOUT_CREDIT_STUFF=Windows-version:\tDanny Siu, Dave Hackel, Ed Rowe, Michael O'Connor, Phil Ydens\nMacintosh-version:\tDanny Siu, Dave Hackel\nKvalitetssikring:\tAnjali Rudrakshi\nAdministration:\t\tPhil Ydens\nMarketing:\t\tSteve Snell\nInspiration:\t\tEd Rowe"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Brug af &Updater"
"IDS_ALL_FILES=Alle arkiver"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_BUTTON_REMINDMELATER=Påmind mig senere"
"IDS_BUTTON_LATER=Senere"
"IDS_BUTTON_OPENSYSSETTINGS=Åbn Systemindstillinger"
"IDS_ABOUT_DESCRIPTION=Ekstramodulet Updater administrerer listen over de opdateringer, der er tilgængelige for Adobe Acrobat Reader og Adobe Acrobat."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Ekstramoduler, der kræves til indlæsning: EScript"
"msJSChkForUpdtTitle="
"msJSChkForUpdtText=Kontrollerer for opdateringer..."
"msJSChkForUpdtCancel=Annuller"
"armPrefsPanelName=Opdateringsprogram"
"armOptInTitle=Opdateringer til _APP_"
"armLearnMoreURL=http://www.adobe.com/go/arm_learn_more_dk"
"armAcrobatUpdateURL=http://www.adobe.com/go/update_acrobat_mac"
"armReaderUpdateURL=http://www.adobe.com/go/update_reader_mac"
"IDS_PluginFinderURL=http://cgi1.adobe.com/special/acrobat/pluginfinder/pluginfinder.cgi?"
"armVisitWebsiteButton=Kontroller &online"
"armCloseButton=&Luk"
"armNoAdminPrefsNote=Du skal have administratorrettigheder på denne computer for at kunne ændre opdateringsindstillinger."
"armSemiAutoSecurityMessage=Adobe anbefaler, at du henter opdateringer automatisk."
"armViewerTitle=Adobe Acrobat Updater"
"armReaderTitle=Adobe Acrobat Reader Updater"
"armNoUpdateAvailableText=_APP_ er klar til opdatering."
"armErrorCantConnect=Der kan ikke oprettes forbindelse til Adobes opdateringsserver. Kontroller, at du har forbindelse til internettet, og kontroller for opdateringer igen.\n\nFejl: %ld"
"armErrorOther=Der opstod en fejl. Kontroller for opdateringer igen senere.\n\nFejl: %ld"
"armErrorAlreadyRunning=Updater kører allerede."
"armErrorWaitingForAppsToQuit=Updater kører allerede. Luk alle kørende forekomster af _APP_ for at fortsætte."
"armNoAutoWarning=_UPDATER_ har ikke kunnet kontrollere, om der er opdateringer, den seneste tid.\nGå online for at kontrollere, om der er løsninger på Adobes websted."
"armEnableLoginItemsMsg=_UPDATER_ kan ikke søge efter de nyeste opdateringer"
"armEnableLoginItemsMsgInf=For at søge efter opdateringer skal du gå til Systemindstillinger og aktivere Adobe Acrobat Reader under Tillad i baggrunden."
"armLearnMore=Få mere at vide"
"armLearnMoreLoginItemURL=http://www.adobe.com/go/arm_learn_more_loginitems_dk"
"$$$/Prefs/ARM=Opdateringsprogram"
"$$$/Prefs/ARM/CheckModeCluster=Kontroller for opdateringer"
"$$$/Prefs/ARM/FullAutoRadio=&Installer automatisk opdateringer"
"$$$/Prefs/ARM/SemiAutoRadio=&Hent automatisk opdateringer, men lad mig vælge, hvornår de skal installeres"
"$$$/Prefs/ARM/SemiManualRadio=Giv mig besked, men &lad mig vælge, hvornår der skal hentes og installeres opdateringer"
"$$$/Prefs/ARM/OffRadio=H&ent eller installer ikke opdateringer automatisk"
"$$$/Prefs/ARM/SecurityMessage=Adobe anbefaler, at du installerer opdateringer automatisk."
"$$$/Prefs/ARM/InstallOptResources=Installér valgfrie komponenter (f.eks. Preflight, CCJK-ressourcer osv.)"
"$$$/ARMOptIn/OkButton=&OK"
"$$$/ARMOptIn/Msg5=Der udgives jævnligt sikkerhedsopdateringer og forbedringer til _APP_."
"$$$/ARMOptIn/Msg6=Vil du installere opdateringer automatisk?"
"$$$/ARMOptIn/Msg7=&Installer opdateringer automatisk (anbefales)"
"$$$/ARMOptIn/Msg8=&Hent opdateringer for mig, men lad mig vælge, hvornår de skal installeres"
"$$$/ARMOptIn/Msg9=&Kontroller for og installer opdateringer manuelt (anbefales ikke)"
"$$$/ARMOptIn/LearnMoreLink=Få mere at vide"
"$$$/ARMOptIn/CancelButton=&Annuller"
